AurionAI Docs

Create Company V2

POST
/api/v2/companies

Authorization

AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://loading/api/v2/companies" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{
  "contact_count": 0,
  "conversation_count": 0,
  "created_at": "2019-08-24T14:15:22Z",
  "custom_attrs": {},
  "deleted_at": "2019-08-24T14:15:22Z",
  "domain": "string",
  "id": "string",
  "industry": "string",
  "logo_url": "string",
  "monthly_spend": 0,
  "name": "string",
  "notes": "string",
  "plan": "string",
  "size": "string",
  "sla_tier": "string",
  "tags": [
    "string"
  ],
  "updated_at": "2019-08-24T14:15:22Z",
  "website": "string"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}